Subject: Re: bug#3250: 23.0.93; tab completion flakey with tramp when insert-default-directory is nil

From: Chris Withers <[email-masked]>
Date: Sat, 09 May 2009 23:51:49 +0100

Stefan Monnier wrote:
> I don't know if Michael can fix it based on the above report, but
> I expect that a reproducible test case starting from "emacs -Q"
> would help.

really not sure how to go about doing that, is there a how-to anywhere?

fwiw, not sure this is tramp related, I've had similar weirdity when 
just opening local files with (setq insert-default-directory nil).
The minibuffer just seems to get lost as to which directory it's in...

Chris

-- 
Simplistix - Content Management, Zope & Python Consulting
            - http://www.simplistix.co.uk